/* CSS Document */
img{
	vertical-align:bottom;
}

#gsoda p,#gsoda h1,#gsoda h2,#gsoda h3{ margin:0; padding:0; font-size:12px; color:#000000; line-height:18px; }

#gsoda{
	width: 750px;
	margin:0;
	float:right;
	padding-right:18px;
	color:#616161;
}

#gsoda_wrap {
	width: 750px;
	text-align: left;
	font-size:12px;
	background-color: #FFFFFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 15px;
}
#gsoda #gsoda_wrap .line {
	border: 1px solid #7b6e47;
	margin:0 !important;
	padding:0 !important;
	width:748px;
}

#gsoda #gsoda_wrap .gsoda0501{
	background:#f5ebc6;
}

#gsoda img{ border:none; }
#gsoda a {
	color:#5c4415;
}
#gsoda a:hover {
	text-decoration:underline;
}
#gsoda   h1 {
	margin:0;
	padding:0;
	font-size:12px;
	color:#666666;
	font-weight:normal;
	line-height: 14px;
	text-align:left;
}

#gsoda .fL{ float:left; }
#gsoda .fR{ float:right; }
#gsoda .alignC {
	text-align: center;
	padding-left:1px
}

#gsoda .pagetop {
	width:718px;
	text-align:right;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#gsoda .maplist {
	background-image: url(../../contents/gsoda2011/03_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 1288px;
	width: 748px;
}
#gsoda_wrap .maplist .listimg {
	padding-left: 46px;
}
#gsoda_wrap .maplist .listimg img {
	margin-right: 15px;
	margin-bottom: 26px;
}

#gsoda .nttl{
	margin-bottom:21px;
	margin-left:4px;
}
#gsoda .nav {
	padding-left:7px;
}
#gsoda .nav a{
	margin-right:22px;
}
#gsoda p{
	margin-left:3px;
}


/*  gsoda01    */
/*  gsoda02    */

#gsoda #gsoda_wrap .line{
	/*border:solid 1px #7C6F48;*/
}

#gsoda #gsoda_wrap .gsoda01,
#gsoda #gsoda_wrap .gsoda02,
#gsoda #gsoda_wrap .gsoda03,
#gsoda #gsoda_wrap .gsoda04{
	width:750px;
	
/*	background:url(../images/gsoda2012/bg_gsoda01.jpg) no-repeat;*/
	position:relative;
	border:none;
	border:solid 1px #7C6F48;
}

#gsoda #gsoda_wrap h2{
	width:548px;
	height:137px;
	margin:1px 0 0 0px;
	float:left;
}

#gsoda #gsoda_wrap #totop{
	width:202px;
	float:right;
	margin:1px 0 0 0px;
}

#gsoda #gsoda_wrap ul#tmenu li{
	float:left;
}

#gsoda #gsoda_wrap ul#tmenu li:after{
	content:"";
	clear:both;
	display:block;
	visibility:hidden;
	height:0;
}

#gsoda #gsoda_wrap .cont01,
#gsoda #gsoda_wrap .cont02{
	width:708px;
	clear:both;
	margin:0 auto;
	margin-top:31px;
}

#gsoda #gsoda_wrap .cont01:after,
#gsoda #gsoda_wrap .cont02:after{
	content:"";
	clear:both;
	display:block;
	height:0;
	visibility:hidden;
}

#gsoda #gsoda_wrap .gsoda01 .cont01,
#gsoda #gsoda_wrap .gsoda02 .cont01,
#gsoda #gsoda_wrap .gsoda02 .cont02{
	padding-bottom:33px;
	border-bottom:solid 1px #CCC;
	margin-bottom:33px;
}

#gsoda #gsoda_wrap .gsoda02 #noborder01,
#gsoda #gsoda_wrap .gsoda02 #noborder02{
	padding-bottom:0px!important;
	border-bottom:none!important;
	margin-bottom:33px!important;
}

#gsoda #gsoda_wrap .gsoda01 .cont01 dl,
#gsoda #gsoda_wrap .gsoda02 .cont01 dl{
	width:415px;
	float:left;
}

#gsoda #gsoda_wrap .gsoda01 .cont02,
#gsoda #gsoda_wrap .gsoda02 .cont02{
	clear:both;
}

#gsoda #gsoda_wrap .gsoda01 .cont02 dl,
#gsoda #gsoda_wrap .gsoda02 .cont02 dl{
	width:415px;
	float:right;
}

#gsoda #gsoda_wrap .gsoda01 .cont01 dl dt,
#gsoda #gsoda_wrap .gsoda01 .cont02 dl dt,
#gsoda #gsoda_wrap .gsoda02 .cont01 dl dt,
#gsoda #gsoda_wrap .gsoda02 .cont02 dl dt,{
	margin-bottom:32px;
}

#gsoda #gsoda_wrap .gsoda01 .cont01 dl dd,
#gsoda #gsoda_wrap .gsoda01 .cont02 dl dd,
#gsoda #gsoda_wrap .gsoda02 .cont01 dl dd,
#gsoda #gsoda_wrap .gsoda02 .cont02 dl dd{
	line-height:1.6em;
}

#gsoda #gsoda_wrap .gsoda01 .cont01 .cont01_r,
#gsoda #gsoda_wrap .gsoda02 .cont01 .cont01_r{
	float:right;
	}
	
#gsoda #gsoda_wrap .gsoda01 .cont01 .cont02_r,
#gsoda #gsoda_wrap .gsoda02 .cont01 .cont02_r{
	float:left;
	}

#gsoda #gsoda_wrap ul#bnav{
	clear:both;
	height:105px;
	margin:0px;
	padding:0px;
}

#gsoda #gsoda_wrap ul#bnav li{
	float:left;
}

#gsoda #gsoda_wrap ul#bnav:after,
#gsoda #gsoda_wrap ul#bnav li:after{
	content:"";
	clear:both;
	display:block;
	visibility:hidden;
	height:0;
}



/*   gsoda03    */


/*   gsoda04    */

#gsoda #gsoda_wrap .gsoda04 ul#cont02 li{
	width:348px;
	float:left;
	margin-bottom:20px;
}

#gsoda #gsoda_wrap .gsoda04 ul#cont02{
	padding-left:20px;
}

#gsoda #gsoda_wrap .gsoda04 ul#cont02 li.mr{
	margin-right:12px;
}

#gsoda #gsoda_wrap .gsoda04 ul#cont02:after{
	content:"";
	clear:both;
	display:block;
	visibility:hidden;
	height:0;
}

/*   gsoda04-int01    */

#gsoda #gsoda_wrap .gsoda04-int01{
}

#gsoda #gsoda_wrap .gsoda04-int01 #box01{
	width:544px;
	height:95px;
	padding:33px 23px 0 141px;
	margin-left:20px;
	background:url(../images/gsoda2012/gsoda01_h4-01_box01.jpg) no-repeat;
	margin-bottom:10px;
}

#gsoda #gsoda_wrap .gsoda04-int02 #box01{
	width:544px;
	height:95px;
	padding:33px 23px 0 141px;
	margin-left:20px;
	background:url(../images/gsoda2012/gsoda01_h4-02_box01.jpg) no-repeat;
	margin-bottom:10px;
}

#gsoda #gsoda_wrap .gsoda04-int03 #box01{
	width:544px;
	height:95px;
	padding:33px 23px 0 141px;
	margin-left:20px;
	background:url(../images/gsoda2012/gsoda01_h4-03_box01.jpg) no-repeat;
	margin-bottom:10px;
}

#gsoda #gsoda_wrap .gsoda04-int04 #box01{
	width:544px;
	height:111px;
	padding:33px 23px 0 141px;
	margin-left:20px;
	background:url(../images/gsoda2012/gsoda01_h4-04_box01.jpg) no-repeat;
	margin-bottom:10px;
}

#gsoda #gsoda_wrap .gsoda04-int05 #box01{
	width:544px;
	height:111px;
	padding:33px 23px 0 141px;
	margin-left:20px;
	background:url(../images/gsoda2012/gsoda01_h4-05_box01.jpg) no-repeat;
	margin-bottom:10px;
}

#gsoda #gsoda_wrap .gsoda04-int06 #box01{
	width:544px;
	height:95px;
	padding:33px 23px 0 141px;
	margin-left:20px;
	background:url(../images/gsoda2012/gsoda01_h4-06_box01.jpg) no-repeat;
	margin-bottom:10px;
}

/*   gsoda05    */

#gsoda #gsoda_wrap .gsoda05 div.cont03{
	padding:0  10px;
	margin-top:-20px;
}

#gsoda #gsoda_wrap .gsoda05 div.analyst_group{
	width:218px;
	padding:0px;
	margin:0px;
	float:left;
}

#gsoda #gsoda_wrap .gsoda05 div.mr25{
	margin-right:25px;
}

#gsoda #gsoda_wrap .gsoda05 div.analyst_group dl{
	width:218px;
	font-size:0.8em;
	line-height:1.5em;
	margin:0px;
	margin-bottom:17px;
}

#gsoda #gsoda_wrap .gsoda05 div.analyst_group dl dd{
	width:218px;
	margin-left:0px;
	line-height:1.8em;
}

#gsoda #gsoda_wrap .gsoda05 div.analyst_group dl dd a{
	color:#2AB6CB;
}

#gsoda #gsoda_wrap .gsoda05 table.favoritetable{
	width:100%
}

#gsoda #gsoda_wrap .gsoda05 table.favoritetable tr th,
#gsoda #gsoda_wrap .gsoda05 table.favoritetable tr td{
	border-collapse:collapse;
	border:solid 1px #CCCCCC;
	font-size:1em;
	padding:10px;
	color:#616161;
	text-align:left;
}

hr.bordergray{
	clear:both;
	width:100%;
	height:2px;
	border:none;
	border-bottom:solid 1px #CCC;
	margin-bottom:12px;
}

#gsoda #gsoda_wrap .gsoda05 table.favoritetable tr th{
	background:#EBF0EF;
	font-weight:normal;
}

#gsoda #gsoda_wrap .gsoda05 table.favoritetable tr td.subcat{
	background:#F5F7F7;
}

#gsoda #gsoda_wrap .gsoda05 ul#chartlist li{
	margin-bottom:7px;
}

#gsoda #gsoda_wrap #pagetop{
	width:100%;
	text-align:right;
	font-size:1em;
	text-decoration:underline;
}

/*   gsoda06   */
/*   gsoda07   */


/*   other   */
* html #gsoda #gsoda_wrap h2 img {
	border:none; vertical-align:bottom;
}

* html #gsoda #gsoda_wrap #gsoda07Contents p.detailBtn {
	left: 150px;
	bottom: 180px;
}

#gsoda #gsoda_wrap  .mokuji{
background:url(../../contents/images/gsoda2011/0501_btmbg.jpg) no-repeat; width:748px; margin:0 auto; padding:45px 0 21px 0; float:left; display:inline;
}
#gsoda #gsoda_wrap .mokuji ul{
	width:617px;
	margin-left:75px;
	margin-bottom:0;
}
#gsoda #gsoda_wrap .mokuji li{
	float:left;
	width:192px;
}

#gsoda #gsoda_wrap  .gsoda03 .mokuji{
background:url(../../contents/images/gsoda2011/03_link_bg.jpg) no-repeat; width:748px; margin:0 auto; padding:45px 0 16px 0; float:left;  display:inline;
/padding-bottom:6px;
}

#gsoda .mL12{
	margin-left:12px !important; 
}
#gsoda .mB10{
	margin-bottom:10px !important;
}
#gsoda .mB7{
	margin-bottom:7px !important;
}
#gsoda .mB11{
	margin-bottom:11px !important;
}
#gsoda  .mB13{
	margin-bottom:13px !important;
}
#gsoda  .mB15{
	margin-bottom:15px !important;
}
#gsoda .mB23{
	margin-bottom:23px !important;
}
#gsoda .mB26{
	margin-bottom:26px !important;
}
#gsoda .mB30{
	margin-bottom:30px !important;
}
#gsoda .mB35{
	margin-bottom:35px !important;
}
#gsoda  .mB54{
	margin-bottom:54px !important;
}
#gsoda .mT37{
	margin-bottom:37px !important;
}
#gsoda .mR12 {
	margin-right: 12px;
}
#gsoda .mR18 {
	margin-right: 18px;
}

.mL20{
	padding-left:20px;
}


#gsoda .clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

#gsoda .clearfix {
  min-height: 1px;
}

#gsoda a:hover {
	text-decoration: underline !important;
}



* html #gsoda .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.rollover a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	background:#fff;
}
